Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://apigw.ipxo.com/ecommerce/public/{user_id}/invoices/{invoice_uuid}/lines \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigw.ipxo.com/ecommerce/public/{user_id}/invoices/{invoice_uuid}/lines"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigw.ipxo.com/ecommerce/public/{user_id}/invoices/{invoice_uuid}/lines', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"uuid": "a13651d4-5db7-4e4a-8f35-2d4aa72e33af",
"title": "Omnis inventore rerum nihil in.",
"description": "Ut sed rerum commodi quos deserunt quas cumque.",
"unit_quantity": 1,
"quantity": 1,
"subtotal": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"unit_price": {
"currency": "USD",
"amount": "8948.00",
"amount_minor": 894800
},
"credits_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"tax_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"discount_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"total": {
"currency": "USD",
"amount": "8948.00",
"amount_minor": 894800
},
"total_before_tax": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"exchange_rate": "1.00000000",
"exchange_rate_fetched_at": "2026-03-03T14:05:31.0000000+00:00",
"notes": "Quo porro porro libero nam."
},
{
"uuid": "a13651d4-8383-4d65-8a20-1544d8070ab6",
"title": "Reprehenderit officia natus reprehenderit illo.",
"description": "Quisquam quaerat nihil ea esse.",
"unit_quantity": 1,
"quantity": 1,
"subtotal": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"unit_price": {
"currency": "USD",
"amount": "8832.00",
"amount_minor": 883200
},
"credits_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"tax_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"discount_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"total": {
"currency": "USD",
"amount": "8832.00",
"amount_minor": 883200
},
"total_before_tax": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"exchange_rate": "1.00000000",
"exchange_rate_fetched_at": "2026-03-03T14:05:31.0000000+00:00",
"notes": "Dolores quo enim nam dolorum unde aut rerum qui."
}
],
"meta": {
"current_page": 1,
"total": 2,
"per_page": 10
}
}List the Invoice Lines.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A comma-separated list of relationships to include. Multiple parameters are allowed.
invoice "invoice"
Show child attributes
[
{
"uuid": "a13651d4-5db7-4e4a-8f35-2d4aa72e33af",
"title": "Omnis inventore rerum nihil in.",
"description": "Ut sed rerum commodi quos deserunt quas cumque.",
"unit_quantity": 1,
"quantity": 1,
"subtotal": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"unit_price": {
"currency": "USD",
"amount": "8948.00",
"amount_minor": 894800
},
"credits_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"tax_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"discount_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"total": {
"currency": "USD",
"amount": "8948.00",
"amount_minor": 894800
},
"total_before_tax": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"exchange_rate": "1.00000000",
"exchange_rate_fetched_at": "2026-03-03T14:05:31+00:00",
"notes": "Quo porro porro libero nam."
},
{
"uuid": "a13651d4-8383-4d65-8a20-1544d8070ab6",
"title": "Reprehenderit officia natus reprehenderit illo.",
"description": "Quisquam quaerat nihil ea esse.",
"unit_quantity": 1,
"quantity": 1,
"subtotal": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"unit_price": {
"currency": "USD",
"amount": "8832.00",
"amount_minor": 883200
},
"credits_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"tax_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"discount_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"total": {
"currency": "USD",
"amount": "8832.00",
"amount_minor": 883200
},
"total_before_tax": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"exchange_rate": "1.00000000",
"exchange_rate_fetched_at": "2026-03-03T14:05:31+00:00",
"notes": "Dolores quo enim nam dolorum unde aut rerum qui."
}
]
Show child attributes